.card-dimensions {
    height: 162px;
    width: 300px;
}

.card {
    font-family: sans-serif;
    font-size: 25px;
    background: #D2D2D2;
    margin-top: 50px;
    margin-left: 15px;
    margin-right: 15px;  
}

.card-container {
    justify-content: start;
}

.icon-pos {
    position: relative;
    top: 30px;
    left: 5px;
}

.search-bar {
    min-width: 100%;
    text-indent: 30px !important;
    box-sizing: border-box;
}

.search-drop-down {
    position: absolute;
    width: 50%;
    max-height: 300px;
    overflow-y: auto;
    z-index: 10;
    background-color: #F6F6F6;
    font-family: sans-serif;
    opacity: 0.98;
}

.search-results {
    padding: 10px;
}

.search-results:hover {
    background: #88c3eb;
}

.color-purple {
    color: #A550BC;
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    //padding-left: 5%;
    margin-right: auto;
    margin-left: auto;
}
.flex-center {
    -webkit-align-items: left;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center
}
.width-half {
    width: 50%;
}
.input-underline {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 2px solid #D9D9D9;
}